A:link {COLOR:black; TEXT-DECORATION: none}
A:visited {COLOR:black; TEXT-DECORATION: none}
A:hover {COLOR: red;TEXT-DECORATION: overline underline}
BODY {scrollbar-face-color: #940818;
scrollbar-shadow-color: #940818;
scrollbar-highlight-color: #940818;
scrollbar-3dlight-color: #940818;
scrollbar-darkshadow-color: #940818;
scrollbar-track-color: #940818;
scrollbar-arrow-color: black}